-convert all remaining sound-drivers to plugins
-rewrite display/input code to be more modular, oo-ish and usable as a
 seperate library.
-split -[no]scanline option in emulated and real scanline options
-add an option to specify which resolution to use, add clipping and panning
 if it doesn't fit and use it anyway.
-use pentium TSC for uclock where available
-network:
 *fix since the dos team broke it, find out if the dosnet team is still alive
 *add mouse / joystick support to network play
 *try converting networksupport to tcp, currently we have no error correction
 *make network code more robust, version check, input settings check etc.
-check x11-joystick rumors have it it's broken, then again only one bug-report
 so it seems no-one is using it.
-fm soundhack for linux-i386
-walk through all messages xmame emits and give them all a standard format
 like:
 OSD:        Info:    bla
 X11-window: Warning: bla
 Svgalib:    Error:   bla
 And make which messages are emitted and when configurable. (log-type's and
  log-level)
 Make fileio emit messages about which files it tries to open, to help
 debugging rom-loading problems.
-convert documentation to sgml
